[ VIGRA Homepage | Class Index | Function Index | File Index | Main Page ]

| MultiIteratorBase Class Template Reference |
--- | --- | ---

Enclosing class for vigra::MultiIterator base classes. More...

`#include "vigra/multi_iterator.hxx"`

## Detailed Description

### template<unsigned int N>
class vigra::MultiIteratorBase< N >

Enclosing class for vigra::MultiIterator base classes.

This design is necessary for compilers that do not support partial specialization (otherwise, MultiIterator could be specialized directly).

#include "vigra/multi_iterator.hxx"

Namespace: vigra

The documentation for this class was generated from the following file:

- vigra/multi_iterator.hxx

© Ullrich Köthe (koethe@informatik.uni-hamburg.de) Cognitive Systems Group, University of Hamburg, Germany | html generated using doxygen and Python VIGRA 1.3.2 (27 Jan 2005)